biz_business_rules_mails.settings:
    type: config_object
    label: 'Business Rules'
    mapping:
        subject_documents_verified:
            type: text
            label: 'Subject'
        body_documents_verified:
            type: text_format
            label: 'Body'
